['24kitchenhd','kitchenhd','','','24kitchen','24 Kitchen HD','https://picon-13398.kxcdn.com/24kitchen.jpg','Документални'],
['24kitchen','kitchen','','','24kitchen','24 Kitchen','https://picon-13398.kxcdn.com/24kitchen.jpg','Документални'],
['foodnetworkhd','foodnetworkfhd','','','FoodNetworkHD','Food Network HD','https://picon-13398.kxcdn.com/foodnetworkhd.jpg','Документални'],
['foodnetwork','','','','FoodNetworkHD','Food Network','https://picon-13398.kxcdn.com/foodnetworkhd.jpg','Документални'],
['tlchd','tlcbalkanshd','','','TLC','TLC HD','https://picon-13398.kxcdn.com/tlc.jpg','Документални'],
['tlc','tlcbalkans','','','TLC','TLC','https://picon-13398.kxcdn.com/tlc.jpg','Документални'],
['hgtvhd','','','','HGTV','HGTV HD','http://logos.epg.cloudns.org/hgtv.png','Документални'],
['hgtv','','','','HGTV','HGTV','http://logos.epg.cloudns.org/hgtv.png','Документални'],
['idxtrahd','idhd','idextrahd','','','ID Xtra HD','http://epg.cloudns.org/tv/logos/id.png','Документални'],
['idxtrafhd','idfhd','idextrafhd','','','ID Xtra HD','http://epg.cloudns.org/tv/logos/id.png','Документални'],
['idxtra','id','idextra','','','ID Xtra','http://epg.cloudns.org/tv/logos/id.png','Документални'],
['cbsrealityhd','','','','CBSReality','CBS Reality HD','http://logos.epg.cloudns.org/cbsreality.png','Документални'],
['cbsreality','','','','CBSReality','CBS Reality','http://logos.epg.cloudns.org/cbsreality.png','Документални'],
['hobbyhd','hobbytvhd','хобитвhd','','HobbyTVHD','Hobby TV HD','http://logos.epg.cloudns.org/hobbytvhd.png','Документални'],
['hobby','hobbytv','хобитв','','HobbyTV','Hobby TV','http://logos.epg.cloudns.org/hobbytv.png','Документални'],
['hobbylovhd','хобиловhd','','','HobbyLovHD','Hobby Lov HD','http://logos.epg.cloudns.org/hobbylovhd.png','Документални'],
['hobbylov','хобилов','','','HobbyLovHD','Hobby Lov','http://logos.epg.cloudns.org/hobbylovhd.png','Документални'],
['thefishingandhuntingchannelhd','','','','','The Fishing and Hunting Channel HD','http://www.predavatel.com/bg/tv/images/fishing-hunting.png','Документални'],
['thefishingandhuntingchannel','','','','','The Fishing and Hunting Channel','http://www.predavatel.com/bg/tv/images/fishing-hunting.png','Документални'],
['animalplanethd','','','','AnimalPlanet','Animal Planet HD','https://picon-13398.kxcdn.com/animalplanethd.jpg','Документални'],
['animalplanet','','','','AnimalPlanet','Animal Planet','https://picon-13398.kxcdn.com/animalplanethd.jpg','Документални'],
['wildtvhd','wildhd','','','','Wild TV HD','https://picon-13398.kxcdn.com/wildtvca.jpg','Документални'],
['wildtv','wild','','','','Wild TV','https://picon-13398.kxcdn.com/wildtvca.jpg','Документални'],
['discoverychannelhd','discoveryhdchannel','','','Discovery','Discovery Channel HD','https://picon-13398.kxcdn.com/discoverychannel.jpg','Документални'],
['discoverychannel','','','','Discovery','Discovery Channel','https://picon-13398.kxcdn.com/discoverychannel.jpg','Документални'],
['discoverysciencehd','dshd','discoveryschd','','DiscoveryScience','Discovery Science HD','https://picon-13398.kxcdn.com/discoverysciencehd.jpg','Документални'],
['discoveryscience','ds','discoverysc','','DiscoveryScience','Discovery Science','https://picon-13398.kxcdn.com/discoverysciencehd.jpg','Документални'],
['discoveryshowcasehd','discoveryhdshowcase','','','','Discovery Showcase HD','https://picon-13398.kxcdn.com/discoverysciencehd.jpg','Документални'],
['discoveryshowcase','','','','','Discovery Showcase','https://picon-13398.kxcdn.com/discoverysciencehd.jpg','Документални'],
['investigationdiscoveryhd','','','','','Investigation Discovery HD','https://picon-13398.kxcdn.com/investigationdiscovery.jpg','Документални'],
['investigationdiscovery','','','','','Investigation Discovery','https://picon-13398.kxcdn.com/investigationdiscovery.jpg','Документални'],
['nationalgeographichd','natgeohd','nationalgeographicchannelhd','','NatGeo','National Geographic HD','https://picon-13398.kxcdn.com/nationalgeographichd.jpg','Документални'],
['nationalgeographicfhd','natgeofhd','nationalgeographicchannelfhd','','NatGeo','National Geographic HD','https://picon-13398.kxcdn.com/nationalgeographichd.jpg','Документални'],
['nationalgeographic','natgeo','nationalgeographicchannel','','NatGeo','National Geographic','https://picon-13398.kxcdn.com/nationalgeographichd.jpg','Документални'],
['natgeowildhd','ngwildhd','nationalgeographicwildhd','','NatGeoWild','Nat Geo Wild HD','https://picon-13398.kxcdn.com/natgeowildhd.jpg','Документални'],
['natgeowildfhd','ngwildfhd','nationalgeographicwildfhd','','NatGeoWild','Nat Geo Wild HD','https://picon-13398.kxcdn.com/natgeowildhd.jpg','Документални'],
['natgeowild','ngwild','nationalgeographicwild','','NatGeoWild','Nat Geo Wild','https://picon-13398.kxcdn.com/natgeowildhd.jpg','Документални'],
['wnesshd','wnesstvhd','','','wness','Wness TV HD','https://picon-13398.kxcdn.com/wnesstvbg.jpg','Документални'],
['wness','wnesstv','','','wness','Wness TV','https://picon-13398.kxcdn.com/wnesstvbg.jpg','Документални'],
['traveltvbghd','traveltvhd','travelhd','','Travel','Travel TV HD','https://picon-13398.kxcdn.com/travetvbg.jpg','Документални'],
['traveltvbgfhd','traveltvfhd','travelfhd','','Travel','Travel TV HD','https://picon-13398.kxcdn.com/travetvbg.jpg','Документални'],
['traveltvbg','traveltv','travel','','Travel','Travel TV','https://picon-13398.kxcdn.com/travetvbg.jpg','Документални'],
['travelchannelhd','','','','TravelChannel','Travel Channel HD','http://logos.epg.cloudns.org/travelchannel.png','Документални'],
['travelchannel','','','','TravelChannel','Travel Channel','http://logos.epg.cloudns.org/travelchannel.png','Документални'],
['outdoorchannelhd','outdoorhd','','','','Outdoor Channel HD','https://picon-13398.kxcdn.com/outdoorchannelhd.jpg','Документални'],
['outdoorchannel','outdoor','','','','Outdoor Channel','https://picon-13398.kxcdn.com/outdoorchannelhd.jpg','Документални'],
['thisisbulgariahd','','','','','This is Bulgaria HD','https://picon-13398.kxcdn.com/thisisbulgaria.jpg','Документални'],
['thisisbulgaria','','','','','This is Bulgaria','https://picon-13398.kxcdn.com/thisisbulgaria.jpg','Документални'],
['destinationhd','','','','','Destination BG HD','https://upload.wikimedia.org/wikipedia/commons/7/79/DestinationBGlogo.png','Документални'],
['destination','','','','','Destination BG','https://upload.wikimedia.org/wikipedia/commons/7/79/DestinationBGlogo.png','Документални'],
['docuboxhd','','','','DocuBox','DocuBox HD','https://picon-13398.kxcdn.com/docuboxhd.jpg','Документални'],
['docubox','','','','DocuBox','DocuBox','https://picon-13398.kxcdn.com/docuboxhd.jpg','Документални'],
['epicdramahd','epicdramafhd','','','EpicDrama','Epic Drama HD','https://picon-13398.kxcdn.com/epicdramapl.jpg','Документални'],
['epicdrama','','','','EpicDrama','Epic Drama','https://picon-13398.kxcdn.com/epicdramapl.jpg','Документални'],
['crimeplusinvestigationhd','crimeinvestigationhd','crimeplusinvestigationshd','crimeinvestigationshd','','Crime + Investigation HD','https://picon-13398.kxcdn.com/crimeplusinvestigation.jpg','Документални'],
['crimeplusinvestigation','crimeinvestigation','crimeplusinvestigations','crimeinvestigations','','Crime + Investigation','https://picon-13398.kxcdn.com/crimeplusinvestigation.jpg','Документални'],
['crimeandinvestigationhd','','','','','Crime + Investigation HD','https://picon-13398.kxcdn.com/crimeplusinvestigation.jpg','Документални'],
['crimeandinvestigation','','','','','Crime + Investigation','https://picon-13398.kxcdn.com/crimeplusinvestigation.jpg','Документални'],
['historyhd','historychannelhd','','','History','History HD','https://picon-13398.kxcdn.com/historyhd.jpg','Документални'],
['history','historychannel','','','History','History','https://picon-13398.kxcdn.com/historyhd.jpg','Документални'],
['h2hd','','','','H2','H2 HD','http://logos.epg.cloudns.org/h2.png','Документални'],
['h2','','','','H2','H2','http://logos.epg.cloudns.org/h2.png','Документални'],
['viasathistoryhd','viasathistoryfhd','','','ViasatHistory','Viasat History HD','https://picon-13398.kxcdn.com/viasathistory.jpg','Документални'],
['viasathistory','','','','ViasatHistory','Viasat History','https://picon-13398.kxcdn.com/viasathistory.jpg','Документални'],
['viasatexplorehd','viasatexplorefhd','','','ViasatExplorer','Viasat Explore HD','https://picon-13398.kxcdn.com/viasatexplore.jpg','Документални'],
['viasatexplore','','','','ViasatExplorer','Viasat Explore','https://picon-13398.kxcdn.com/viasatexplore.jpg','Документални'],
['viasatnaturehd','viasatnaturefhd','','','ViasatNature','Viasat Nature HD','https://picon-13398.kxcdn.com/viasatnature.jpg','Документални'],
['viasatnature','','','','ViasatNature','Viasat Nature','https://picon-13398.kxcdn.com/viasatnature.jpg','Документални'],
['lovenature4k','lovenatureuhd','','','LoveNature','Love Nature 4K','http://logos.epg.cloudns.org/lovenature.png','Документални'],
['lovenaturehd','','','','LoveNature','Love Nature HD','http://logos.epg.cloudns.org/lovenature.png','Документални'],
['lovenature','','','','LoveNature','Love Nature','http://logos.epg.cloudns.org/lovenature.png','Документални']